

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/iranyekan/woff/IRANYekanX-Bold.woff') format('woff'),
		url('../fonts/iranyekan/woff2/IRANYekanX-Bold.woff2') format('woff2');
}

@font-face {
	font-family: IRANYekanX;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/iranyekan/woff/IRANYekanX-Regular.woff') format('woff'),   
	url('../fonts/iranyekan/woff2/IRANYekanX-Regular.woff2') format('woff2');	
}

body, button, a, input, option {
	font-family: "IRANYekanX";
}

h1,h2,h3,h4,h5,h6{
	font-weight:bold !important;
}



